--- 
vendor: "ESRI"
id: "0"
title: "Kartsymbol"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  COMMENTARY: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  DTYPE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SYMBOLROTATIONANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SYMBOLTYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SUPPLIER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  REGISTRATIONNUMBER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"